@charset "UTF-8";
.QA-wap {
	height: 900px;
	width: 1050px;
}
#wrapper {
	height: auto;
	width: 1050px;
	margin-right: auto;
	margin-left: auto;
	background-color: #F2F2F2;
}
#header {
	height: auto;
	width: 1050px;
	text-align: center;
	padding-top: 5px;
	margin: 0px;
}
#main {
	height: auto;
	width: 1000px;
	padding-left: 50px;
}
#wrapper #main table {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
}
#footer {
	background-color: #006;
	height: 30px;
	width: 1050px;
	padding-top: 15px;
}
